@charset "utf-8";
@font-face {
    font-family: 'Source Sans Pro';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/source-sans-pro-v21-latin-regular.eot');
    src: local(''),
        url('../fonts/source-sans-pro-v21-latin-regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/source-sans-pro-v21-latin-regular.woff2') format('woff2'),
        url('../fonts/source-sans-pro-v21-latin-regular.woff') format('woff'),
        url('../fonts/source-sans-pro-v21-latin-regular.ttf') format('truetype'),
        url('../fonts/source-sans-pro-v21-latin-regular.svg#SourceSansPro') format('svg');
}
@font-face {
    font-family: 'Source Sans Pro';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/source-sans-pro-v21-latin-700.eot');
    src: local(''),
        url('../fonts/source-sans-pro-v21-latin-700.eot?#iefix') format('embedded-opentype'),
        url('../fonts/source-sans-pro-v21-latin-700.woff2') format('woff2'),
        url('../fonts/source-sans-pro-v21-latin-700.woff') format('woff'),
        url('../fonts/source-sans-pro-v21-latin-700.ttf') format('truetype'),
        url('../fonts/source-sans-pro-v21-latin-700.svg#SourceSansPro') format('svg');
}
:root {
    font-size: 16px;
}
* {
    box-sizing: border-box;
    margin: 0;
}
html {
    min-height: 100%;
}
body {
    color: #000;
    font: 400 1em/1.3em 'Source Sans Pro', Arial, sans-serif;
}
#wrapper {
    position: relative;
    max-width: 540px;
    margin: 1rem auto;
    border: solid 1px #000;
    background-color: #DCDDDF;
    overflow: hidden;
    padding: 0;
}
h1, h2, strong {
    font-weight: 700;
}
p {
    padding-bottom: 1rem;
}
h1 {
    text-transform: uppercase;
}
h1 {
    margin: 0 0 0.5rem;
    font-size: 2.992em;
    line-height: 1;
    color: #FFF;
    position: absolute;
    top: -8.1rem;
    left: 3.9rem;
    transform: rotate(-3deg);
}
h1 small {
    font-size: 0.6em;
}
h1 small, h1 span {
    text-transform: none;
    font-weight: 400;
    display: block;
}
h1 span {
    font-size: 0.6em;
}
h2 {
    font-size: 1em;
    line-height: 1.3;
    color: #09B9A6;
    text-transform: uppercase;
}
h2.color {
    color: #ED028C;
}
:is(a:link, a:visited, a:hover, a:active) {
    color: #000;
    text-decoration: none;
}
img {
    max-width: 100%;
    height: auto;
}
ul {
    padding: 0 0 0.5rem;
    list-style: none;
}
ul li {
    padding-left: 1rem;
}
ul li:before {
    content: "•";
    font-size: 1.3em;
    float: left;
    margin: 0 0 0 -1rem;
}
header .logo {
    position: absolute;
    top: 0.5rem;
    left: 0.5rem;
}
article {
    padding: 1rem 1rem 0;
    position: relative;
}
article figure {
    margin-bottom: 1rem;
}
.jetzt {
    position: absolute;
    bottom: 0;
    right: 1rem;
}
footer {
    padding: 0.5rem 0.5rem 0;
    background: #09B9A6;
    display: flex;
    justify-content: start;
    gap: 0 1rem;
}
footer p {
    font-size: 1.4em;
    line-height: 1.2em;
    padding-bottom: 0;
}
footer :is(p, a) {
    color: #FFF !important;
}
footer p, h1 {
    text-align: center;
}
.mt {
    margin-top: 1rem;
}
@media only screen and (max-width: 539px) {
    #wrapper {
        border: none;
        margin: 0 auto;
    }
    p :is(a, span) {
        display: inline-block;
    }
    header .logo, .jetzt {
        display: flex;
        justify-content: center;
        position: static;
    }
    h1 {
        position: static;
        color: #EB008A;
        transform: rotate(0);
        margin-bottom: 1rem;
        font-size: 2.5em;
    }
    .jetzt {
        margin: 1rem 0;
    }
    footer {
        flex-direction: column;
        align-items: center;
        padding: 1rem;
    }
}
@media only screen and (max-width: 480px) {
    h1 {
        font-size: 2em;
    }
}